/* Timestamp */

.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 40%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }
.ui-timepicker-div .ui_tpicker_unit_hide{ display: none; }

.ui-timepicker-div .ui_tpicker_time .ui_tpicker_time_input { background: none; color: inherit; border: none; outline: none; border-bottom: solid 1px #555; width: 95%; }
.ui-timepicker-div .ui_tpicker_time .ui_tpicker_time_input:focus { border-bottom-color: #aaa; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 40% 10px 10px; }

/* Shortened version style */
.ui-timepicker-div.ui-timepicker-oneLine { padding-right: 2px; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time, 
.ui-timepicker-div.ui-timepicker-oneLine dt { display: none; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time_label { display: block; padding-top: 2px; }
.ui-timepicker-div.ui-timepicker-oneLine dl { text-align: right; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd, 
.ui-timepicker-div.ui-timepicker-oneLine dl dd > div { display:inline-block; margin:0; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_minute:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_second:before { content:':'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_millisec:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_microsec:before { content:'.'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide,
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide:before{ display: none; }

/*
* TEMPORARY CSS
*/

.tmpbtn {
    position: fixed;
    z-index: 1040;
    top: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    color: white;
    text-align: center;
    height: 24px;
}

.black-color {
	color: #000;
}

.tmpbtn a {
    background: coral;
    color: white;
    padding: 5px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    font-size: 10px;
}

.tmpbtn a:hover {
    color: white;
    text-decoration: none;
}
/*
* Forms Express CSS
*/

a {
    color: inherit;
}

a:hover {
    color: #333;
}

.navbar .navbar-brand {
    color: #2c343f;
}

.navbar-brand.menu {
    padding-left: 15px;
    padding-right: 15px;
}

.council {
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 20px;
    background-color: #ffffff;
    height: 70px;
    position: relative;
}

.council a img {
    padding: 0px 10px;
}

.council > img {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    padding: 5px 10px;
}

.council .carousel img {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    padding: 5px 10px;
}
/* temporary carousel */

.carousel-inner {
    height: 70px;
}

.carousel-inner > .item {
    height: 100%;
}

.council.mobile {
    margin: 0;
    float: left;
}

.council.mobile img {
    /*  position: inherit;*/
}

.search {
    padding: 5px;
    background: white;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
}

.search input[type="text"] {
    width: 100%;
    height: 34px;
    border: 0;
    background: transparent;
}

.search .form-control:focus {
    border-bottom-color: inherit;
}

.inputButton {
    position: relative;
    padding: 5px;
}

.inputButton .btnIcon {
    position: absolute;
    right: 10px;
    top: 12px;
}

.casing.required:after {
    font-family: FontAwesome;
    content: "\f071";
    position: absolute;
    top: 8px;
    right: 0;
    color: rgb(255, 118, 118);
}
.casing.required select {
    width: 95%;
}

.card {
    position: relative;
    padding: 15px;
    margin-bottom: 15px;
    background: white;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
}

/* .card-group {
    border-left: 4px solid gray;
}
.card-group.priority {
    border-left: 4px solid indianred;
} */

.box-overview {
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
}
.box-overview.active:before {
    font-family: "FontAwesome";
    content: "\f058";
    color: coral;
    font-size: 24px;
    position: absolute;
    top: 15px;
    right: 15px;
}
.box-overview.pending {
    color: silver !important;
}
.box-overview h3 {
    color: rgba(80, 69, 77, 0.85);
}
.box-overview.pending h3 {
    color: inherit;
}
.box-overview + .box-overview {
    /*border-left: 1px solid #ddd;*/
}

.box-overview .fa-usd._2 {
    top: 12px;
}
.box-overview._1 {
    color: #A72D2D;
}
.box-overview._2 {
    color: #0068A2;
}
.box-overview._3 {
    color: #5bc0de;
}
.box-overview._4 {
    color: #FF6B57;
}
.box-overview._5 {
    color: rgb(153, 218, 81);
}
.box-overview._6 {
    color: #64AE11;
}

.box-overview .active {
    width: 60%;
    margin: 0 auto;
    background: #E9EDF2;
    padding: 20px 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.row-offcanvas {
    /*
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.26);
    background: #e9edf2;
    */
}

footer {
    position: relative;
    left: 20px;
    bottom: 20px;
    line-height: 18px;
    font-size: 11px;
}

.btndot {
    z-index: 20;
    width: 56px;
    height: 56px;
    overflow: hidden;
    border-radius: 50%;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    padding: 16px 17px;
    color: white;
    background: #36BFA1;
}

.btndot:hover,
.btndot:focus {
    background: #23B292;
    color: white;
    text-decoration: none;
    outline: none;
}

.submitbtn {
    position: fixed;
    top: auto;
    right: 20px;
    bottom: 20px;
    left: auto;
    z-index: 2;
}

.dropzone {
    border-style: dashed;
}

.jstatus {
    border-left: 5px solid;
}

.jstatus._1 {
    border-color: coral;
}

.jstatus._2 {
    border-color: lightcoral;
}

.jstatus._3 {
    border-color: steelblue;
}

.lnk-notifications .counter {
    position: absolute;
    top: 15px;
    left: 24px;
    border-radius: 4px;
    padding: 3px 4px;
    background-color: #ff4500;
    color: #fff;
    font-size: 9px;
    line-height: 9px;
}

.account-list {
    /*
    max-height: 150px;
    overflow-y: scroll;
    overflow-x: hidden;
    */
}

.hasfilter {
    color: coral;
}

.dz-preview.dz-file-preview{
    text-align: center;
}

/*
* Signup
*/

.signup-wrap {
    background: #e9edf2;
}

.signup-wrap .left {
    background: #2c343f;
}
.signup-wrap.healthcheck .left {
    background: white;
}
.signup-wrap.healthcheck .left .content {
    color: inherit;
}
.signup-wrap.healthcheck {
    background: #04344E;
}
.signup-wrap.healthcheck .right .card {
    color: initial;
}
.signup-wrap.healthcheck .right, .signup-wrap.healthcheck small a {
    color: white;
}

.signup-wrap.banner-staff .left {
    background: white;
}
.signup-wrap.banner-staff .left .content {
    color: inherit;
}
.signup-wrap.banner-staff {
    background: #093852;
}
.signup-wrap.banner-staff .right .card {
    color: initial;
}
.signup-wrap.banner-staff .right, .signup-wrap.banner-staff small a {
    color: white;
}

.signup-wrap .left .content,
.signup-wrap .right .content {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 10px 30px;
    font-size: 12px;
}

.signup-wrap .left .content {
    color: white;
    text-align: right;
}

.img-notice {
    height: 100%;
    max-width: 100%;
    padding: 10px;
    border: 1px dashed lightgray;
}

.signup-nav {
    position: absolute;
    z-index: 2;
    left: 0;
    right: 0;
    top: 20px;
    margin: auto;
    text-align: center;
}

.signup-nav .btndot {
    padding: 13px 23px;
}
/*
* Wizard
*/
.wizard h4 {
    margin-top: 0;
    margin-bottom: 10px;
    background-color: #2c343f;
    padding: 10px 0 10px 45px;
    position: relative;
    font-size: 14px;
    text-transform: uppercase;
    color: white;
}
.wizard h4 span {
    display: inline-block;
    position: absolute;
    height: 100%;
    width: 35px;
    background-color: #36BFA1;
    top: 0;
    left: 0;
    padding: 11px;
    text-align: center;
    color: white;
}
.wizard h4 small {
    white-space: nowrap;
    display: inline-block;
}
/*
* Interactive Form
*/
.form-interactive {
    position: relative;
}

.form-interactive .casing {
    margin-top: 25px;
}

.form-interactive .casing .placeholder {
    position: absolute;
    z-index: 1;
    top: 8px;
    left: 10px;
    vertical-align: middle;
    font-style: normal;
    color: gray;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    cursor: text;
    width: auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: none;
}

.form-interactive .casing .placeholder.move {
    top: -15px;
    color: inherit;
    font-size: 10px;
    /*background-color: white;*/
    padding: 0 3px;
    color: gray;
    font-style: normal;
    z-index : 1;
}
.form-interactive input[type="text"],
.form-interactive input[type="password"],
.form-interactive textarea,
.form-interactive select {
    background: transparent;
    position: relative;
}

/*/
* Pagination
/*/
.pagination>.active>a, 
.pagination>.active>a:focus, 
.pagination>.active>a:hover, 
.pagination>.active>span, 
.pagination>.active>span:focus, 
.pagination>.active>span:hover {
    color: gray;
    background: #eee;
    border-color: #ddd;
}
.pagination>li>a, 
.pagination>li>span {
    color: inherit;
}
/*/
* Tables
/*/
.users-row {
    cursor: pointer;
}

/*/
* Helper Classes
/*/
.vspacer {
    display: block;
    height: 5px;
    clear: both;
}
.nomargin {
    margin: 0;
}
.block {
    display: block;
}
.inline {
    display: inline;
}
.wauto {
    width: auto;
}
.valignm {
    vertical-align: middle;
}

.page-title-mob {
    position: absolute;
    float: left;
}

i.delete-file {
    cursor: pointer;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    vertical-align: middle;
}

/*
* Mobile First
*/
@media screen and (max-width: 480px) {
    .page-title-mob {
      display: none;
  }
    #submitajob ._arrow-step {
      display: none;
  } 
}

@media screen and (min-width: 767px) {
    .signup-wrap .left .content,
    .signup-wrap .right .content {
        width: 100%;
    }
}
@media screen and (min-width: 1170px) {
    .signup-wrap .left .content,
    .signup-wrap .right .content {
        width: 80%;
    }
}
/*
* WEB
*/
@media screen and (max-width: 990px) {
    .box-overview:nth-child(odd) {
        border-left: 0;
    }
}

@media screen and (max-width: 767px) {
    /* for TT Designer */
    body > .container > .container-fluid {
        overflow-x: hidden;
    }
    /* for Prototype only
    body > .container-fluid {
    overflow-x: hidden;
}*/
    input[type="text"],
    input[type="password"],
    textarea {
        font-size: 16px;
    }
    .lnk-notifications .counter {
        left: auto;
        right: 15px;
        top: 24px;
    }
    .container-fluid > .navbar-collapse,
    .container-fluid > .navbar-header,
    .container > .navbar-collapse,
    .container > .navbar-header {
        -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
        box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
    }
    .sidebar {
        background: #2c343f;
        color: white;
    }
    footer {
        color: silver;
    }
    .box-overview + .box-overview {
        border-left: 0;
        border-top: 1px solid #eee;
    }
    .icon-bpay {
        background: white;
    }
    .signup-nav {
        display: none;
    }
    .login-col-lnk {
        margin-bottom: 5px;
        text-align: left;
        width: 100%;
    }
    .council {
        width: 60%;
        display: none;
    }
    .sidebar-offcanvas {
        /* padding-top: 20px; */
        /* border-top: 70px solid #E9EDF2; */
    }
}

tr.addnew {
    background: whitesmoke;
}
.table tr td input[type="text"] {
    border: 1px solid #eee;
}
.row-offcanvas {
    height: 100%;
}

/*/
* Strength.js
/*/
.strength_meter .veryweak {
    background-color: #FFA0A0;
    border-color: #F04040!important;
    width: 25%!important;
}
.strength_meter .weak {
    background-color: #FFB78C;
    border-color: #FF853C!important;
    width: 50%!important;
}
.strength_meter .medium {
    background-color: #FFEC8B;
    border-color: #FC0!important;
    width: 75%!important;
}
.strength_meter .strong {
    background-color: #C3FF88;
    border-color: #8DFF1C!important;
    width: 100%!important;
}

.strength_meter {
    width: 100%;
    background: #eee;
    height: auto;
}
.strength_meter div {
    white-space: nowrap;
    transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
}

/*/
* Progress Train
/*/
.job-status {

}
.job-status h3 small {
    /*color: #117B64;*/
}
.job-status-insert {
    /*color: white;*/
}
.job-status-insert .job-status {
    /*
    background: #36BFA1;
    border: 1px solid #117B64;
    */
}

.job-status .text-muted{
  font-size: 12px;
    margin-top: 10px;
}

.job-status .box-overview.pending {
    color: silver !important;
}

.job-status .box-overview-0 {
    color: #A72D2D;
}

.job-status .box-overview-1 {
    color: #0068A2;
}

.job-status .box-overview-2 {
    color: coral;
}

.job-status .box-overview-3 {
    color: #5bc0de;
}

.job-status .box-overview-4 {
    color: #64AE11;
}

.job-status .box-overview span.date {
    color: silver !important;
    font-size: 12px;
}
.job-status .box-overview span.date strong {
    color: gray !important;
}

.job-status .box-overview .progress {
    margin-top: 10px;
}

.job-status .col-md-3.box-overview .progress .progress-bar{
    background-color: #64AE11 !important;
}

.job-status .box-overview.pending .progress .progress-bar{
    background-color: silver !important;
}

.pt {
    margin: 20px 0;
    padding: 40px 0;
}
.pt .connector {
    background-color: gainsboro;
    height: 4px;
    width: 75%;
    margin: 0 auto;
    position: relative;
}
.pt .connector .track {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    background-color: #36BFA1;
}
.pt ul {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    height: 30px;
    margin-top: -22px;
}
.pt ul li.point {
    margin: 0;
    padding: 0;
    font-family: "FontAwesome";
    text-align: center;
    position: absolute;
    width: 25%;
}
.pt ul li.point:before {
    content: "\f10c";
    font-size: 28px;
    color: #ccc;
    background: #fff;
}
.pt ul li.point span {
    display: block;
    font-family: "Open Sans", sans-serif;
}
.pt ul li.point span:first-child {
    color: #777;
}
.pt ul li.point.complete:before {
    content: "\f058";
    color: #36BFA1;
    background-color: #fff;
}
.pt ul li.point.done:before {
    content: "\f111";
}

.pt ul li.point:nth-child(1) {
    left: 0;
}
.pt ul li.point:nth-child(2) {
    left: 25%;
}
.pt ul li.point:nth-child(3) {
    left: 50%;
}
.pt ul li.point:nth-child(4) {
    left: 75%;
}
.pt ul li.point:nth-child(1):after, .pt ul li.point:nth-child(3):after {
    content: "\f111";
    font-size: 20px;
    color: #36BFA1;
    background: #fff;
    position: absolute;
    top: 6px;
    right: -8px;
}
.pt ul li.point:nth-child(2):after, .pt ul li.point:nth-child(4):after {
    content: attr(data-label);
    position: absolute;
    left: -50px;
    top: 43px;
    text-align: center;
    color: #777;
    width: 100px;
    font-size: 12px;
}
@media screen and (max-width: 990px) {
    .pt ul li.point:nth-child(2):after, .pt ul li.point:nth-child(4):after {
        top: -33px !important;
    }
}

.uc-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.8);
    z-index: 4;
    left: 0;
    top: 0;
    border: 1px dashed gray;

    transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
}
.uc-overlay:hover {
    background: rgba(54, 191, 161,.6);
    cursor: not-allowed;
}
.uc-overlay .message {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    display: table;
    text-align: center;
    width: 100%;
}
.uc-overlay .message .text {
    margin: 0 auto;
    padding: 15px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    color: #2c343f;
}


#settingsTab ul, #settingsTab ul li ul, #settingsTab ul li ul li ul  {  
   list-style-type: none;
}

/*/
* Job List
/*/
.job-list .card:hover .cover {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.job-list .card .blur {
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.job-list .card .blur h3 i {
    vertical-align: middle;
    display: block;
}
.job-list .card .cover {
    -webkit-transition: height .2s ease-in-out;
    transition: height .2s ease-in-out;
}
.job-list .card:hover .blur {
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(2px);
}
.jl {
    padding: 15px;
    text-align: center;
}
.job-list .jl-color {
    border-left: 5px solid #2C343F ;
}
.jl .cover {
    -webkit-align-items: center;
    align-items: center;

    -webkit-justify-content: center;
    justify-content: center;

    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(255, 255, 255, .6);
    z-index: 1;
    display: none;
}
.jl .cover a {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -webkit-align-items: center;
    align-items: center;

    -webkit-justify-content: center;
    justify-content: center;

    text-decoration: none;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: inherit;
    color: #2C343F;
    border: 1px solid #D4D4D4;
}
.jl.empty {
    border-color: #CACACA;
    color: #CACACA;
}
.jl.empty sup {
    color: #CACACA;
}
.jl.empty .cover {
    display: none !important;
}
.jl.actv:before {
    font-family: FontAwesome;
    content: "\f058";
    position: absolute;
    right: 20px;
    font-size: 36px;
    color: coral;
}

#jobList table tr td {
    vertical-align: middle;
}
#jobList .table textarea, #jobList .table input[type="text"], #jobList .table select {
    height: 34px;
    line-height: 1.6;
    border: 1px solid #E6E6E6;
}
#jobList input.form-control.state {
    width: 60px !important;
}
#jobList input.form-control.jobNo {
    width: 75px !important;
}
#jobList input.form-control.envQty, #jobList input.form-control.baseStockSize {
    width: 90px !important;
}
#jobList input.form-control.noOfInserts {
    width: 100px !important;
}
#jobList input.form-control.datePicker {
    width: 100px !important;
}
.dropdown-menu li .form-group{
    padding: 0 10px;
}
.icon-insert:before {
    content: "\e630";
}

.add-clr{
    color: #36BFA1 !important;
}
.save-clr{
    color: #36BFA1 !important;
}
.delete-clr{
    color: indianred !important;
}
.cancel-clr{
    color: #6D6C6C !important;
}
.back-clr{
    color: #5bc0de !important;
}

.btn-default{
    color: #fff;
    background-color: #6D6C6C;
    border-color: #6D6C6C;
}


/*/ FLEX VENDOR GUIDE

DISPLAY
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
ORIENT
-webkit-box-orient: vertical;
-moz-box-orient: vertical;
FLEX DIRECTION
-webkit-flex-direction: inherit;
-ms-flex-direction: inherit;
flex-direction: inherit;
BOX ALIGN
-webkit-box-align: start;
-moz-box-align: start;
-ms-flex-align: start;
FLEX WRAP
-webkit-flex-wrap: wrap;
-moz-flex-wrap: wrap;
flex-wrap: wrap;
ALIGN ITEMS
-webkit-align-items: flex-start;
align-items: flex-start
FLEX
-webkit-flex: 1 100%;
-ms-flex: 1 100%;
flex: 1 100%;
BOX ORDINAL GROUP
-webkit-box-ordinal-group:1;
-moz-box-ordinal-group:1;
ORDER
-ms-flex-order:1;
-webkit-order:1;
order:1;

/*/


#jobListModal .modal-title small {
    font-size: 22px;
    vertical-align: middle;
}


.btn.color {
    color: white;
    min-width: 100px;
    margin-bottom: 5px;
    position: relative;
    padding-left: 23px;
    padding-right: 23px;
}
.btn.color:hover,
.btn.color:focus {
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
}
.btn.color.selected {
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
}
.btn.color.selected:after {
    font-family: 'FontAwesome';
    content: "\f00c";
    position: absolute;
    top: 3px;
    right: 3px;
    color: white;
    font-size: 10px;
    width: 17px;
    height: 17px;
    background-color: coral;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 2px;
}
.btn.color._1 {
    background: #10253F;
}
.btn.color._2 {
    background: #254061;
}
.btn.color._3 {
    background: #095F1D;
}
.btn.color._4 {
    background: #77933C;
}
.btn.color._5 {
    background: #9BBB59;
}
.btn.color._6 {
    background: #00AFEF;
}
.btn.color._7 {
    background: #696142;
}

/*tooltip*/

.tool-tip span{
    position: absolute;
    top: 10px;
    z-index: 1900;
    width: 130px; 
    text-align: center;
    padding: 5px 10px; 
    background: #fff;
    color: #000;
    border-radius: 5px;
    border: 1px solid #c0c0c0;
    line-height: 15px;
    font-size: 12px;
}



/*
* Submit a Job  
*/
#submitajob{
    overflow: auto !important;
}

#submitajob ._steps { 
    padding: 10px 0 10px 15px;
}
#submitajob .wiz-title {
    text-transform: uppercase;
}
#submitajob .modal-footer-buttons {
    margin: -1px;
}
#submitajob ._steps ._icon._green {
    display: inline-block;
    vertical-align: middle;
    background-color: #36BFA1;
    font-size: 7px;
    padding: 5px;
    color: white;
    width: 30px;
    height: 30px;
    text-align: center;
}

#submitajob ._steps ._icon._yellow {
    display: inline-block;
    vertical-align: middle;
    background-color: #F5CE3E;
    font-size: 7px;
    padding: 5px;
    color: white;
    width: 30px;
    height: 30px;
    text-align: center;
}
 
#submitajob ._arrow-step {
    margin-top: 10px;
}

#submitajob ._steps ._icon._gray {
    background: #ABABAB !important;
}
#submitajob ._steps ._label {
    display: inline-block;
    vertical-align: middle;
    font-size: 8px;
    line-height: 12px;
    margin-left: 3px;
    text-transform: uppercase;
}
#submitajob ._steps ._pending {
    color: #BDBDBD;
}
#submitajob ._steps ._pending ._icon {
    background: #E4E4E4;
}
#submitajob .modal-header {
    border-bottom: 3px solid #ccc;
}
#submitajob .modal-title {
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 300;
}
#submitajob .modal-title span {
    font-weight: bold;
}
#submitajob .casing .file {
    position: relative;
}
#submitajob .casing .fa {
    position: absolute;
    top: 10px;
    right: 10px;
}
#submitajob .casing input[type="file"] {
    position: absolute;
    top: 0;
    left: 0;
    /* Theoretically for IE 8 &amp; 9 (more valid) */
    /* ...but not required as filter works too */
    /* should come BEFORE filter */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE8 */

    /* This works in IE 8 &amp; 9 too */
    /* ... but also 5, 6, 7 */
    filter: alpha(opacity=0); /* IE 5-7 */

    /* Modern Browsers */
    opacity: 0;
}
#submitajob .instructions {
    position: relative;
}
#submitajob .instructions strong {
    margin-bottom: 8px;
    display: block;
}
#submitajob .instructions .fa-info {
    background: #7FA4AD;
    position: absolute;
    top: -12px;
    right: 0;
    font-size: 15px;
    display: inline-block;
    width: 21px;
    height: 21px;
    color: white;
    text-align: center;
    padding: 3px;
    border-radius: 50%;
    -moz-border-radius: 50%;
}
#submitajob .tabs, #job-details-ins .tabs {
    border-right: 1px solid #ddd;
}
#submitajob .tabs ul, #job-details-ins .tabs ul {
    margin: 0;
    padding: 0;
}
#submitajob .tabs ul li, #job-details-ins .tabs ul li{
    list-style: none;
    margin: 0;
}
#submitajob .tabs ul li a, #job-details-ins .tabs ul li a {
    display: block;
    padding: 10px 25px 10px;
    text-decoration: none;
}
#submitajob .tabs ul li a:hover, #submitajob .tabs ul li a:focus, #submitajob .tabs ul li.active a, #job-details-ins .tabs ul li a:hover, #job-details-ins .tabs ul li a:focus, #job-details-ins .tabs ul li.active a {
    background: #D8D6D6;
}

#submitajob .alert .form-interactive .casing .placeholder.move {
    background: none;
    color: #31708F;
}
#submitajob .alert .form-interactive .casing input[type="text"].form-control,
#submitajob .alert .form-interactive .casing input[type="password"].form-control,
#submitajob .alert .form-interactive .casing textarea,
#submitajob .alert .form-interactive .casing input[type="tel"].form-control {
    border-bottom-color: #bce8f1;
}
#submitajob .col-content {
    border-left: 1px solid #ddd;
    margin-left: -1px;
}
@media screen and (max-width: 991px) {
    #submitajob ._steps ._1, #submitajob ._steps ._2, #submitajob ._steps ._3, #submitajob ._steps ._4 {
        margin-bottom: 10px;
    }
}

/*
* Upload Confirmation Summary
*/
#uploadConfirmationSummary .mod-title {
    display: block;
    padding: 5px 8px;
    font-size: 12px;
}


.env-insert table tr th {
    color: inherit;
    font-weight: normal;
}

/*
* Client Job list
*/

#jobList .insertJob .draft{
    background: #EAEAEA;
}


/*
* Date Picker
*/

.ui-widget-header{
    color: #000 !important;
}

/*
* UI Auto complete
*/

ul.ui-autocomplete{
    z-index: 2000 !important;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background: #E6E6E6 !important;
    color: rgba(0, 0, 0, 0.54) !important;
}

/*
* UI Tooltip
*/
.ui-tooltip {
  padding: 5px 10px;
  color: #000000;
  font-size: 12px !important;
}

/*
* Search Label
*/
h5.search-label {
  margin-left: 8px;
}

h5.search-label, h5 a.search-option {
  font-weight: 600;
}

/*
* Items per page
*/
.dropdown.bottom .dropdown-menu {
   top: -160px;
}

.form-group.has-error .error {
	color: #B94A48 !important;
	font-size: 12px;
	font-weight: 300;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.h1, h1 {
	font-size: 28px;
}

.form-control, .form-interactive .casing .placeholder {
	font-size: 13px;
}

.last-login-label, .form-interactive .casing .placeholder.move {
    font-size: 12px;
    padding-left: 10px;
    color: #656565;
    font-weight: bold;
}
.form-interactive .casing .placeholder.move {
	top: -17px;
	left: 0px;
}

.no-results {
	padding: 10px;
}

td.jqplot-table-legend {
	padding: 3px !important;
}

#rightpanelmain {
	padding-bottom: 15px;
}

.table-responsive table thead tr th.sortable:hover {
	background: #f1f1f1;
	cursor: pointer;
}

.table-hover>tbody>tr:hover {
    background-color: #f5f5f5;
    cursor: pointer;
}

.actions-btn.bs-select-all.btn.btn-default, .actions-btn.bs-deselect-all.btn.btn-default {
	  color: #6D6C6C;
    background-color: #fff;
    border: 1px solid #cccccc;
}

.ui-datepicker-current {
	display: none;
}